.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.364732,0.000000,0.000000,0.364732,0,0);-ms-transform:matrix(0.364732,0.000000,0.000000,0.364732,0,0);-webkit-transform:matrix(0.364732,0.000000,0.000000,0.364732,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.701600px;}
._3{margin-left:-2.329200px;}
._0{width:1.197200px;}
._d{width:7.764000px;}
._4{width:8.800000px;}
._5{width:9.800400px;}
._2{width:11.793900px;}
._1{width:12.874500px;}
._8{width:26.400000px;}
._7{width:28.566880px;}
._b{width:37.449200px;}
._11{width:244.266400px;}
._14{width:246.586400px;}
._13{width:306.426400px;}
._12{width:308.626400px;}
._a{width:580.043400px;}
._e{width:780.125840px;}
._c{width:800.374680px;}
._9{width:853.203040px;}
._10{width:892.344240px;}
._f{width:918.336240px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(46,154,152);}
.fc0{color:rgb(238,39,34);}
.fs3{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:91.200000px;}
.fs6{font-size:120.000000px;}
.fs4{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:30.637180px;}
.y2{bottom:89.443619px;}
.y21{bottom:89.468858px;}
.y20{bottom:105.517058px;}
.y1f{bottom:121.565257px;}
.y1e{bottom:137.613457px;}
.y1d{bottom:153.661656px;}
.y1c{bottom:169.709856px;}
.y1b{bottom:505.562666px;}
.y1a{bottom:521.610836px;}
.y19{bottom:537.659036px;}
.y18{bottom:553.707235px;}
.y17{bottom:569.755435px;}
.y12{bottom:573.959771px;}
.y11{bottom:595.602519px;}
.y22{bottom:601.842497px;}
.y10{bottom:613.109646px;}
.yf{bottom:630.616773px;}
.y31{bottom:641.677659px;}
.ye{bottom:652.259375px;}
.y30{bottom:657.725829px;}
.yd{bottom:669.766501px;}
.y2f{bottom:673.774029px;}
.yc{bottom:695.544724px;}
.y2e{bottom:705.632768px;}
.yb{bottom:734.573946px;}
.y2c{bottom:745.787260px;}
.ya{bottom:757.916781px;}
.y2b{bottom:761.835460px;}
.y2a{bottom:777.883659px;}
.y9{bottom:781.259617px;}
.y29{bottom:793.931859px;}
.y8{bottom:804.602453px;}
.y2d{bottom:827.072266px;}
.y7{bottom:827.945288px;}
.y6{bottom:851.288124px;}
.y27{bottom:863.129536px;}
.y4{bottom:874.630960px;}
.y26{bottom:879.177706px;}
.y5{bottom:879.882952px;}
.y25{bottom:895.225906px;}
.y24{bottom:911.274106px;}
.y23{bottom:927.322305px;}
.y15{bottom:940.125413px;}
.y28{bottom:959.409513px;}
.y13{bottom:983.893230px;}
.y14{bottom:999.904664px;}
.y3{bottom:1170.915154px;}
.y16{bottom:1302.661243px;}
.ha{height:20.992000px;}
.h6{height:21.960000px;}
.hb{height:26.352000px;}
.h3{height:29.280000px;}
.h5{height:36.600000px;}
.h4{height:46.848000px;}
.h8{height:66.758400px;}
.h9{height:87.840000px;}
.h7{height:111.264000px;}
.h2{height:1254.516936px;}
.h0{height:1315.791895px;}
.h1{height:1315.952362px;}
.w2{width:894.725056px;}
.w0{width:956.000000px;}
.w1{width:956.326800px;}
.x0{left:0.000000px;}
.x1{left:30.637472px;}
.x9{left:48.144599px;}
.x3{left:87.570065px;}
.xa{left:95.841161px;}
.x6{left:199.918987px;}
.x4{left:212.960483px;}
.x5{left:228.100792px;}
.x8{left:452.171736px;}
.xb{left:462.142774px;}
.x7{left:475.363573px;}
.x2{left:722.938709px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.382942pt;}
._3{margin-left:-2.128687pt;}
._0{width:1.094137pt;}
._d{width:7.095625pt;}
._4{width:8.042439pt;}
._5{width:8.956718pt;}
._2{width:10.778605pt;}
._1{width:11.766180pt;}
._8{width:24.127317pt;}
._7{width:26.107658pt;}
._b{width:34.225331pt;}
._11{width:223.238368pt;}
._14{width:225.358647pt;}
._13{width:280.047232pt;}
._12{width:282.057842pt;}
._a{width:530.109510pt;}
._e{width:712.967559pt;}
._c{width:731.473248pt;}
._9{width:779.753801pt;}
._10{width:815.525473pt;}
._f{width:839.279914pt;}
.fs3{font-size:27.417406pt;}
.fs7{font-size:29.245233pt;}
.fs8{font-size:32.900887pt;}
.fs0{font-size:36.556541pt;}
.fs2{font-size:45.695676pt;}
.fs1{font-size:58.490466pt;}
.fs5{font-size:83.348914pt;}
.fs6{font-size:109.669623pt;}
.fs4{font-size:138.914856pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:27.999733pt;}
.y2{bottom:81.743733pt;}
.y21{bottom:81.766800pt;}
.y20{bottom:96.433467pt;}
.y1f{bottom:111.100133pt;}
.y1e{bottom:125.766800pt;}
.y1d{bottom:140.433467pt;}
.y1c{bottom:155.100133pt;}
.y1b{bottom:462.040560pt;}
.y1a{bottom:476.707200pt;}
.y19{bottom:491.373867pt;}
.y18{bottom:506.040533pt;}
.y17{bottom:520.707200pt;}
.y12{bottom:524.549600pt;}
.y11{bottom:544.329200pt;}
.y22{bottom:550.032000pt;}
.y10{bottom:560.329200pt;}
.yf{bottom:576.329200pt;}
.y31{bottom:586.437893pt;}
.ye{bottom:596.108667pt;}
.y30{bottom:601.104533pt;}
.yd{bottom:612.108667pt;}
.y2f{bottom:615.771200pt;}
.yc{bottom:635.667733pt;}
.y2e{bottom:644.887333pt;}
.yb{bottom:671.337067pt;}
.y2c{bottom:681.585067pt;}
.ya{bottom:692.670400pt;}
.y2b{bottom:696.251733pt;}
.y2a{bottom:710.918400pt;}
.y9{bottom:714.003733pt;}
.y29{bottom:725.585067pt;}
.y8{bottom:735.337067pt;}
.y2d{bottom:755.872533pt;}
.y7{bottom:756.670400pt;}
.y6{bottom:778.003733pt;}
.y27{bottom:788.825760pt;}
.y4{bottom:799.337067pt;}
.y26{bottom:803.492400pt;}
.y5{bottom:804.136933pt;}
.y25{bottom:818.159067pt;}
.y24{bottom:832.825733pt;}
.y23{bottom:847.492400pt;}
.y15{bottom:859.193333pt;}
.y28{bottom:876.817333pt;}
.y13{bottom:899.193333pt;}
.y14{bottom:913.826400pt;}
.y3{bottom:1070.115200pt;}
.y16{bottom:1190.519733pt;}
.ha{height:19.184873pt;}
.h6{height:20.069541pt;}
.hb{height:24.083449pt;}
.h3{height:26.759388pt;}
.h5{height:33.449235pt;}
.h4{height:42.815021pt;}
.h8{height:61.011405pt;}
.h9{height:80.278164pt;}
.h7{height:101.685675pt;}
.h2{height:1146.520000pt;}
.h0{height:1202.520013pt;}
.h1{height:1202.666667pt;}
.w2{width:817.701333pt;}
.w0{width:873.701333pt;}
.w1{width:874.000000pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x9{left:44.000000pt;}
.x3{left:80.031467pt;}
.xa{left:87.590533pt;}
.x6{left:182.708667pt;}
.x4{left:194.627467pt;}
.x5{left:208.464400pt;}
.x8{left:413.245867pt;}
.xb{left:422.358533pt;}
.x7{left:434.441200pt;}
.x2{left:660.703467pt;}
}
